.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c0be70f1-93cb-edcf-1fea-1237a5fbcbdf {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-67a6e187-83e4-6710-f3fd-a99a56df6353 {
overflow: visible !important;
}
.lfr-layout-structure-item-0eaa6577-e54e-0fae-58e1-cb3399aa2de7 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-08736069-a39b-f4d2-2827-27cd4688cee8 {
overflow: visible !important;
}
.lfr-layout-structure-item-756cfd37-de7b-7148-b0d3-3be42efedb35 {
overflow: visible !important;
}
